import http from '@/utils/request'

// 获取操作日志
export function getWebLog (params) {
  return http.post('/admin/businessLog', { data: params })
}

// 获取登录/登出日志
export function getLoginLog (params) {
  return http.post('/admin/loginLog', { data: params })
}
